<!DOCTYPE html>
<html>
<head>
    <title>--Cobranzas C2G1--</title>
</head>
<body>
    <header>
        <img src="./image/banner.png">  
        <ul>
            <li> <b><a href= "../c2g1/index.html">Home  |  </a><a href="../c2g1/contacto.html">Contacto  |  </a><a href="../c2g1/acercade.html">Acerca de</a></b></li>
        </ul>
        <center>  
        <h1> Top Performance en Cobranzas</h1> 
        <h2>Innovadores en BPO de alto valor</h2>
        <h2>agregado.</h2> 
        </center>
    <h1> Nuestras Soluciones</h1> 
    <h4>Alcance el máximo rendimiento en soluciones profesionales de Cobranzas y BPO de alto valor agregado</h4>
    <h4>Cobranzas Profesionales Maximice el recupero de sus carteras en mora</h4> 
    <ul>
        <li><a>Gestión de Mora</a></li>
        <li><a>Cobranzas Corporativas</a></li>
        <li><a>Enriquecimiento de Carteras</a></li> 
        <li><a>reventa de Carteras</a></li>
        <li><a>Valuación de Carteras</a></li>
    </ul>
    </header> 
    
 ======================================================================================================
<footer>
   <h2>Un poco sobre nosotros...</h2>
   <h2>C2G1 Cobranzas & BPO Center</h2>
   <b>C2G1 es una compañía líder en Cobranzas y BPO de alto valor agregado en Argentina fundada hace 20 años en Argentina. Nuestra misión es maximizar los resultados de nuestras gestiones tercerizadas de cobranzas y BPO bajo una gestión ética cuidando lo que más importa: Las Personas. </b>
   <center>
    <ul>
        <li> <b><a href="../c2g1/contacto.html">Contacto  |  </a><a href="../c2g1/acercade.html">Acerca de</a></b></li>
    </ul>
       <li>Derechos Reservados &copy; 2021 | <a href="mailto:teamMP@fi.unju.edu.ar">contacto@SomosC2G1.edu.ar</a></li> 
        
   </center>
    
</footer>


</html>